.s_tmpl_footer {
	background-color: rgba(53,63,76,1);
}
@font-face {
	font-family: "a29410f2-a4a9-4376-bdd9-d2edbf886b8a";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2022070117551671445/cms/file/a29410f2-a4a9-4376-bdd9-d2edbf886b8a.TTF") format("truetype");
	font-alias: BEBAS_;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*/body {

  background: rgba(242, 244, 246, 1) !important;
}

hr {
    box-sizing: content-box;
    height: 0;
    margin-top: 0rem;
    border: 0;
}

.page_a.current {
    background: #d50a1d !important;
    color: #fff;
}
.page_a:hover {
    background: #d50a1d !important;
    color: #fff;
}
#c_static_001_P_2016-1661651647693:before {
    content:"";
    position: absolute;
    background-color: rgba(25,25,25,1);
    width: 100%;
    height: 120px;
    bottom: 0px;
    z-index: -1;
}
#c_static_001_P_2016-1661651647693 {
  margin-top:-150px;
}
#c_static_001_P_2016-1661651647693 .e_container-1 {
    box-shadow: 2px 2px 13px 3px rgb(0 0 0 / 30%);
}
#c_static_001_P_2016-1661651647693 .e_form-25 .btn-primary {
    color: #fff!important;
    background-color: #191919!important;
    border-color: #191919!important;
}/*-* CUSTOM_STYLESHEET_END_TAG *-*/
body {
	background-color: rgba(255,255,255,1);
}